<style>
    .mb-4 {
        margin-bottom: -1.5rem !important;
    }

    .div {
        display: flex;
        flex-wrap: wrap;
        margin-right: 0px;
        margin-left: 0px;
        border-right: 0px;
        border-left: 0px;
    }

    .button_div {
        display: flex;
        flex-wrap: wrap;
        margin-right: 0px;
        margin-left: 0px;
    }

    .nomargin {
        margin-bottom: 0px;
        margin-right: 0px;
        margin-left: 0px;
    }


    .list {
        text-align: justify;
        margin-right: -30px;

    }

    .list:before {
        content: '';
        display: block;
        width: 100%;
        height: 0;
    }

    .list:after {
        content: '';
        display: inline-block;
        width: 100%;
        height: 0;
        visibility: hidden;
        overflow: hidden;
    }

    .div-child {
        flex: auto;
        width: auto;
        max-width: 100%;
        min-width: 33.333%;
        border-right: 5px solid rgba(0, 0, 0, 0);
        border-left: 5px solid rgba(0, 0, 0, 0);
        

    }

    .pqcard {
        margin-left: -15px;
        margin-right: -15px;
    }

    .tiles .tile {
        background-color: rgba(0, 0, 0, 0);
        border-right: 0px solid rgba(0, 0, 0, 0);
        border-left: 0px solid rgba(0, 0, 0, 0);
        border-bottom: 0px solid rgba(0, 0, 0, 0);
        border-top: 0px solid rgba(0, 0, 0, 0);
    }

</style>

<div class="tiles mb-4 clearfix nomargin list">
    <div class="row div swiper-wrapper">
        {* START WEB *}
        {if $get['action_m'] == 'domains' and $user_info['WEB_DOMAINS'] != '0'}
            <div class="div-child"
                onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=domains'">
                <!-- Web tab -->
                <a style="text-shadow: 0px 0px 16px rgb(66, 109, 175);"
                    class="col-sm-12 pqcard tile" href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=domains">
                    <div class="tile-icon-absolute icon"><i style="font-size:80px;" class="fas fa-globe-americas"></i></div>
                    <div class="tile-stat stat">WEB&nbsp;&nbsp;</div>
                    <div class="title tile-title">{$lang['WEB Domains']}: {{$user_info['U_WEB_DOMAINS']}} /
                        {{if $user_info['WEB_DOMAINS']=='unlimited'}}∞{{else}}{{$user_info['WEB_DOMAINS']}}{{/if}}&nbsp;</div>
                    <div class="title tile-title">{$lang['Aliases']}: {{$user_info['U_WEB_ALIASES']}} /
                        {{if $user_info['WEB_ALIASES']=='unlimited'}}∞{{else}}{{$user_info['WEB_ALIASES']}}{{/if}}&nbsp;</div>
                    <div
                        class="highlight {{if $user_info['U_WEB_DOMAINS'] == $user_info['WEB_DOMAINS'] or $user_info['WEB_DOMAINS'] == '0'}}bg-color-red{{else}}bg-color-green{{/if}}">
                    </div>
                </a>
            </div>
        {elseif $get['action_m'] == 'domains' and $user_info['WEB_DOMAINS'] == '0'}
            <div></div>
        {elseif $get['action_m'] == 'ftp' and $user_info['WEB_DOMAINS'] != '0'}
            <div class="div-child"
                onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=domains'">
                <!-- Web tab -->
                <a style="text-shadow: 0px 0px 16px rgb(66, 109, 175);"
                    class="col-sm-12 pqcard tile" href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=domains">
                    <div class="tile-icon-absolute icon"><i style="font-size:80px;" class="fas fa-globe-americas"></i></div>
                    <div class="tile-stat stat">WEB&nbsp;&nbsp;</div>
                    <div class="tile-title title">{$lang['WEB Domains']}: {{$user_info['U_WEB_DOMAINS']}} /
                        {{if $user_info['WEB_DOMAINS']=='unlimited'}}∞{{else}}{{$user_info['WEB_DOMAINS']}}{{/if}}&nbsp;</div>
                    <div class="tile-title title" style="color:rgb(66, 109, 175);">FTP: {{$lang['Accounts']}}&nbsp;</div>
                    <div
                        class="highlight {{if $user_info['U_WEB_DOMAINS'] == $user_info['WEB_DOMAINS']}}bg-color-red{{else}}bg-color-green{{/if}}">
                    </div>
                </a>
            </div>
        {elseif $get['action_m'] == 'ftp_record' and $user_info['WEB_DOMAINS'] != '0'}
            <div class="div-child"
                onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=domains'">
                <!-- Web tab -->
                <a style="text-shadow: 0px 0px 16px rgb(66, 109, 175);"
                class="col-sm-12 pqcard tile" href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=domains">
                    <div class="tile-icon-absolute icon"><i style="font-size:80px;" class="fas fa-globe-americas"></i></div>
                    <div class="tile-stat stat">WEB&nbsp;&nbsp;</div>
                    <div class="tile-title title">{$lang['WEB Domains']}: {{$user_info['U_WEB_DOMAINS']}} /
                        {{if $user_info['WEB_DOMAINS']=='unlimited'}}∞{{else}}{{$user_info['WEB_DOMAINS']}}{{/if}}&nbsp;</div>
                    <div class="tile-title title" style="color:rgb(66, 109, 175);">FTP {{$lang['Record']}}:
                        {{$get['domain_ftp_record']}}&nbsp;</div>
                    <div
                        class="highlight {{if $user_info['U_WEB_DOMAINS'] == $user_info['WEB_DOMAINS']}}bg-color-red{{else}}bg-color-green{{/if}}">
                    </div>
                </a>
            </div>
        {else}
            {if $user_info['WEB_DOMAINS'] != '0'}
                <div class="div-child"
                    onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=domains'">
                    <!-- Web tab -->
                    <a class="col-sm-12 pqcard tile" href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=domains">
                        <div class="tile-icon-absolute icon"><i class="fas fa-globe-americas"></i></div>
                        <div class="tile-stat stat">WEB&nbsp;&nbsp;</div>
                        <div class="tile-title title">{$lang['WEB Domains']}: {{$user_info['U_WEB_DOMAINS']}} /
                            {{if $user_info['WEB_DOMAINS']=='unlimited'}}∞{{else}}{{$user_info['WEB_DOMAINS']}}{{/if}}&nbsp;</div>
                        <div class="tile-title title">{$lang['Aliases']}: {{$user_info['U_WEB_ALIASES']}} /
                            {{if $user_info['WEB_ALIASES']=='unlimited'}}∞{{else}}{{$user_info['WEB_ALIASES']}}{{/if}}&nbsp;</div>
                        <div
                            class="highlight {{if $user_info['U_WEB_DOMAINS'] == $user_info['WEB_DOMAINS'] or $user_info['WEB_DOMAINS'] == '0'}}bg-color-red{{else}}bg-color-green{{/if}}">
                        </div>
                    </a>
                </div>
            {/if}
        {/if}
        {* END WEB *}

        {* START DNS *}
        {if $get['action_m'] == 'dns' and $user_info['DNS_DOMAINS'] != "0"}
            <div class="div-child"
                onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=dns'">
                <!-- DNS tab -->
                <a style="text-shadow: 0px 0px 16px rgb(66, 109, 175);" 
                class="col-sm-12 pqcard tile" href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=dns">
                    <div class="tile-icon-absolute icon"><i style="font-size:80px;" class="fas fa-atlas"></i></div>
                    <div class="tile-stat stat">DNS&nbsp;&nbsp;</div>
                    <div class="tile-title title">{{$lang['DNS zones']}}: {{$user_info['U_DNS_DOMAINS']}} /
                        {{if $user_info['DNS_DOMAINS']=='unlimited'}}∞{{else}}{{$user_info['DNS_DOMAINS']}}{{/if}}&nbsp;</div>
                    <div class="tile-title title">{{$lang['Records']}}: {{$user_info['U_DNS_RECORDS']}} /
                        {{if $user_info['DNS_RECORDS']=='unlimited'}}∞{{else}}{{$user_info['DNS_RECORDS']}}{{/if}}&nbsp;</div>
                    <div
                        class="highlight {{if $user_info['U_DNS_DOMAINS'] == $user_info['DNS_DOMAINS'] or $user_info['DNS_DOMAINS'] == '0'}}bg-color-red{{else}}bg-color-green{{/if}}">
                    </div>
                </a>
            </div>
        {elseif $get['action_m'] == 'dns_record'}
            <div class="div-child"
                onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=dns'">
                <!-- DNS tab -->
                <a style="text-shadow: 0px 0px 16px rgb(66, 109, 175);"
                class="col-sm-12 pqcard tile" href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=dns">
                    <div class="tile-icon-absolute icon"><i style="font-size:80px;" class="fas fa-atlas"></i></div>
                    <div class="tile-stat stat">DNS&nbsp;&nbsp;</div>
                    <div class="tile-title title">{{$lang['DNS zones']}}: {{$user_info['U_DNS_DOMAINS']}} /
                        {{if $user_info['DNS_DOMAINS']=='unlimited'}}∞{{else}}{{$user_info['DNS_DOMAINS']}}{{/if}}&nbsp;</div>
                    <div class="tile-title title" style="color:rgb(66, 109, 175);">{{$lang['Records']}}: {{$get['domain_dns']}}&nbsp;</div>
                    <div
                        class="highlight {{if $user_info['U_DNS_DOMAINS'] == $user_info['DNS_DOMAINS'] or $user_info['DNS_DOMAINS'] == '0'}}bg-color-red{{else}}bg-color-green{{/if}}">
                    </div>
                </a>
            </div>
        {else}
            {if $user_info['DNS_DOMAINS'] != "0"}
                <div class="div-child" 
                    onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=dns'">
                    <!-- DNS tab -->
                    <a class="col-sm-12 pqcard tile" href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=dns">
                        <div class="tile-icon-absolute icon"><i class="fas fa-atlas"></i></div>
                        <div class="tile-stat stat">DNS&nbsp;&nbsp;</div>
                        <div class="tile-title title">{{$lang['DNS zones']}}: {{$user_info['U_DNS_DOMAINS']}} /
                            {{if $user_info['DNS_DOMAINS']=='unlimited'}}∞{{else}}{{$user_info['DNS_DOMAINS']}}{{/if}}&nbsp;</div>
                        <div class="tile-title title">{{$lang['Records']}}: {{$user_info['U_DNS_RECORDS']}} /
                            {{if $user_info['DNS_RECORDS']=='unlimited'}}∞{{else}}{{$user_info['DNS_RECORDS']}}{{/if}}&nbsp;</div>
                        <div
                            class="highlight {{if $user_info['U_DNS_DOMAINS'] == $user_info['DNS_DOMAINS'] or $user_info['DNS_DOMAINS'] == '0'}}bg-color-red{{else}}bg-color-green{{/if}}">
                        </div>
                    </a>
                </div>
            {/if}
        {/if}
        {* END DNS *}

        {* START MAIL *}
        {if $get['action_m'] == 'mail'}
            <div class="div-child"
                onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=mail'">
                <!-- Mail tab -->
                <a style="text-shadow: 0px 0px 16px rgb(66, 109, 175);"
                class="col-sm-12 pqcard tile" href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=mail">
                    <div class="tile-icon-absolute icon"><i style="font-size:80px;" class="fas fa-mail-bulk"></i></div>
                    <div class="tile-stat stat">MAIL&nbsp;&nbsp;</div>
                    <div class="tile-title title">{{$lang['mail domains']}}: {{$user_info['U_MAIL_DOMAINS']}} /
                        {{if $user_info['MAIL_DOMAINS']=='unlimited'}}∞{{else}}{{$user_info['MAIL_DOMAINS']}}{{/if}}&nbsp;</div>
                    <div class="tile-title title">{{$lang['Accounts']}}: {{$user_info['U_MAIL_ACCOUNTS']}} /
                        {{if $user_info['MAIL_ACCOUNTS']=='unlimited'}}∞{{else}}{{$user_info['MAIL_ACCOUNTS']}}{{/if}}&nbsp;</div>
                    <div
                        class="highlight {{if $user_info['U_MAIL_DOMAINS'] == $user_info['MAIL_DOMAINS'] or $user_info['MAIL_DOMAINS'] == '0'}}bg-color-red{{else}}bg-color-green{{/if}}">
                    </div>
                </a>
            </div>

        {elseif $get['action_m'] == 'mail_edit'}

            <div class="div-child"
                onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=mail'">
                <!-- Mail tab -->
                <a style="text-shadow: 0px 0px 16px rgb(66, 109, 175);" 
                class="col-sm-12 pqcard tile" href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=mail">
                    <div class="tile-icon-absolute icon"><i style="font-size:80px;" class="fas fa-mail-bulk"></i></div>
                    <div class="tile-stat stat">MAIL&nbsp;&nbsp;</div>
                    <div class="tile-title title">{{$lang['Accounts']}}: {{$user_info['U_MAIL_ACCOUNTS']}} /
                        {{if $user_info['MAIL_ACCOUNTS']=='unlimited'}}∞{{else}}{{$user_info['MAIL_ACCOUNTS']}}{{/if}}&nbsp;</div>
                    <div class="tile-title title" style="color:rgb(66, 109, 175);">
                        {$lang['mail domain']}:
                        {{$get['domain_mail_record']}}
                    </div>
                    <div
                        class="highlight {{if $user_info['U_MAIL_DOMAINS'] == $user_info['MAIL_DOMAINS']}}bg-color-red{{else}}bg-color-green{{/if}}">
                    </div>
                </a>
            </div>

        {else}
            {if $user_info['MAIL_DOMAINS'] != '0'}
                <div class="div-child" 
                    onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=mail'">
                    <!-- Mail tab -->
                    <a class="col-sm-12 pqcard tile" href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=mail">
                        <div class="tile-icon-absolute icon"><i class="fas fa-mail-bulk"></i></div>
                        <div class="tile-stat stat">MAIL&nbsp;&nbsp;</div>
                        <div class="tile-title title">{{$lang['mail domains']}}: {{$user_info['U_MAIL_DOMAINS']}} /
                            {{if $user_info['MAIL_DOMAINS']=='unlimited'}}∞{{else}}{{$user_info['MAIL_DOMAINS']}}{{/if}}&nbsp;</div>
                        <div class="tile-title title">{{$lang['Accounts']}}: {{$user_info['U_MAIL_ACCOUNTS']}} /
                            {{if $user_info['MAIL_ACCOUNTS']=='unlimited'}}∞{{else}}{{$user_info['MAIL_ACCOUNTS']}}{{/if}}&nbsp;</div>
                        <div
                            class="highlight {{if $user_info['U_MAIL_DOMAINS'] == $user_info['MAIL_DOMAINS'] or $user_info['MAIL_DOMAINS'] == '0'}}bg-color-red{{else}}bg-color-green{{/if}}">
                        </div>
                    </a>
                </div>
            {/if}
        {/if}
        {* END MAIL *}

        {* START DB *}
        {if $get['action_m'] == 'db' and $user_info['DATABASES'] != "0"}
            <div class="div-child"
                onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=db'">
                <!-- Databases tab -->
                <a style="text-shadow: 0px 0px 16px rgb(66, 109, 175);"
                class="col-sm-12 pqcard tile" href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=db">
                    <div class="tile-icon-absolute icon"><i style="font-size:80px;" class="fas fa-database"></i></div>
                    <div class="tile-stat stat">DB&nbsp;&nbsp;</div>
                    <div class="tile-title title">{{$lang['Databases']}}: {{$user_info['U_DATABASES']}} /
                        {{if $user_info['DATABASES']=='unlimited'}}∞{{else}}{{$user_info['DATABASES']}}{{/if}}&nbsp;</div>
                    <div
                        class="highlight {{if $user_info['U_DATABASES'] == $user_info['DATABASES']}}bg-color-red{{else}}bg-color-green{{/if}}">
                    </div>
                </a>
            </div>
        {else}
            {if $user_info['DATABASES'] != "0"}
                <div class="div-child" 
                    onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=db'">
                    <!-- Databases tab -->
                    <a class="col-sm-12 pqcard tile" href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=db">
                        <div class="tile-icon-absolute icon"><i class="fas fa-database"></i></div>
                        <div class="tile-stat stat">DB&nbsp;&nbsp;</div>
                        <div class="tile-title title">{{$lang['Databases']}}: {{$user_info['U_DATABASES']}} /
                            {{if $user_info['DATABASES']=='unlimited'}}∞{{else}}{{$user_info['DATABASES']}}{{/if}}&nbsp;</div>
                        <div
                            class="highlight {{if $user_info['U_DATABASES'] == $user_info['DATABASES']}}bg-color-red{{else}}bg-color-green{{/if}}">
                        </div>
                    </a>
                </div>
            {/if}

        {/if}
        {* END DB *}

        {* START CRON *}
        {if $get['action_m'] == 'cron' and $user_info['CRON_JOBS'] != "0"}
            <div class="div-child"
                onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=cron'">
                <!-- Cron tab -->
                <a style="text-shadow: 0px 0px 16px rgb(66, 109, 175);"
                class="col-sm-12 pqcard tile" href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=cron">
                    <div class="tile-icon-absolute icon"><i style="font-size:80px;" class="fas fa-clock"></i></div>
                    <div class="tile-stat stat">CRON&nbsp;&nbsp;</div>
                    <div class="tile-title title">{{$lang['Jobs']}}: {{$user_info['U_CRON_JOBS']}} /
                        {{if $user_info['CRON_JOBS']=='unlimited'}}∞{{else}}{{$user_info['CRON_JOBS']}}{{/if}}&nbsp;</div>
                    <div
                        class="highlight {{if $user_info['U_CRON_JOBS'] == $user_info['CRON_JOBS']}}bg-color-red{{else}}bg-color-green{{/if}}">
                    </div>
                </a>
            </div>
        {else}
            {if $user_info['CRON_JOBS'] != "0"}
                <div class="div-child" 
                    onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=cron'">
                    <!-- Cron tab -->
                    <a class="tile" href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=cron">
                        <div class="tile-icon-absolute icon"><i class="fas fa-clock"></i></div>
                        <div class="tile-stat stat">CRON&nbsp;&nbsp;</div>
                        <div class="tile-title title">{{$lang['Jobs']}}: {{$user_info['U_CRON_JOBS']}} /
                            {{if $user_info['CRON_JOBS']=='unlimited'}}∞{{else}}{{$user_info['CRON_JOBS']}}{{/if}}&nbsp;</div>
                        <div
                            class="highlight {{if $user_info['U_CRON_JOBS'] == $user_info['CRON_JOBS']}}bg-color-red{{else}}bg-color-green{{/if}}">
                        </div>
                    </a>
                </div>
            {/if}
        {/if}
        {* END CRON *}

        {* START BACKUP *}

        {if $get['action_m'] == 'backup' and $user_info['BACKUPS'] != "0"}
            <div class="div-child"
                onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=backup'">
                <!-- Backups tab -->
                <a style="text-shadow: 0px 0px 16px rgb(66, 109, 175);"
                class="col-sm-12 pqcard tile" href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=backup">
                    <div class="tile-icon-absolute icon"><i style="font-size:80px;" class="fas fa-file-archive"></i></div>
                    <div class="tile-stat stat">BACKUP&nbsp;&nbsp;</div>
                    <div class="tile-title title">{{$lang['Backups']}}: {{$user_info['U_BACKUPS']}} /
                        {{if $user_info['BACKUPS']=='unlimited'}}∞{{else}}{{$user_info['BACKUPS']}}{{/if}}</div>
                    <div
                        class="highlight {{if $user_info['U_BACKUPS'] == $user_info['BACKUPS']}}bg-color-red{{else}}bg-color-green{{/if}}">
                    </div>
                </a>
            </div>
        {else}
            {if $user_info['BACKUPS'] != "0"}
                <div class="div-child" 
                    onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=backup'">
                    <!-- Backups tab -->
                    <a class="tile pqcard col-sm-12" href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=backup">
                        <div class="tile-icon-absolute icon"><i class="fas fa-file-archive"></i></div>
                        <div class="tile-stat stat">BACKUP&nbsp;&nbsp;</div>
                        <div class="tile-title title">{{$lang['Backups']}}: {{$user_info['U_BACKUPS']}} /
                            {{if $user_info['BACKUPS']=='unlimited'}}∞{{else}}{{$user_info['BACKUPS']}}{{/if}}</div>
                        <div
                            class="highlight {{if $user_info['U_BACKUPS'] == $user_info['BACKUPS']}}bg-color-red{{else}}bg-color-green{{/if}}">
                        </div>
                    </a>
                </div>
            {/if}
        {/if}
        {* END BACKUP *}
    </div>
</div>